@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Roboto');

*{margin:0;padding:0}

body{
	font-family:Sans-Serif, Arial;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
}
img{
	width:100%;
	height:auto;
}
a{
	text-decoration:none;
}
a:hover{}
a:visited{
	color:#000080;
}
a:focus{
	background:orange
}
h1, h2, h3, h4, h5, h6{
	margin:15px 0;
}
p{
	line-height:150%;
	/*margin:1.5em;*/
}
.full_width{
	width:100%;
	height:auto
}
.wrap960{
	width:960px;
	display:block;
	margin:0 auto
}
.oh{
	overflow:hidden
}
.alinecenter{
	display:block;
	margin:0 auto;
	text-align:center
}
.floatleft{
	float:left
}
.floatright{
	float:right
}
/*-----Typography end------------*/

#sticker{
	width:960px
}
.stick {
	position:fixed;
	top:0px;
	z-index:999999999999;
}

.menu{
	background:#000;
	height:50px;
}
.menu ul{}
.menu ul li{
	list-style:none;
	float:left;
	position:relative;
	
}
.menu ul li:hover{
	border-bottom:3px solid #fff
}
.menu ul li a{
	text-decoration:none;
	padding:11px 15px;
	display:block;
	color:#afaaaa;
	font-family: 'Oswald', sans-serif;
	font-size:17px;
	transition:0.3s all ease;
	-webkit-transition:0.3s all ease;
	-moz-transition:0.3s all ease;
}
.menu ul li a:hover{
	color:#fff;
}

.menu ul li ul{
	background:#000;
	position:absolute;
	left:-999999px;
	width:125px;
	
}


/*----dropdown css-----*/
.menu ul li:hover ul{
	left:0px;
	top:50px
}
.menu ul li ul li{
	float:none;
	position:relative
}
.menu ul li ul li ul{
	position:absolute;
	left:125px;
	top:-999999px;
	display:none
}
.menu ul li ul li:hover ul{
	left:125px;
	top:0px;
	display:block
}
/*----dropdown css-----*/
.srchbox{padding-top:0; position:relative; margin: 15px 10px;}
.srchbox input{ width:300px; height:30px; border:1px solid #ababab; border-radius:5px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:0 10px; background:#fff; font:normal 14px Arial, Helvetica, sans-serif; color:#1F5A9D; margin-top:-6px }
.srchbox input[type="submit"] { width:27px; height:27px; cursor:pointer; text-indent:-999999px; border:none;  background:url(img/srchIcon.png) no-repeat; background-size: 22px 22px;position:absolute; right:1px; top:4px; }

.under_header{
	background:url("img/ahsan-manzil-full-view.jpg") no-repeat;
	background-size:1123px 285px;
	height:285px;
}

.menu2{
	background:url(img/menu_bg.png) repeat;
	height: 47px;
    width: 960px;
    margin-top: 238px;
}
.menu2 ul{}
.menu2 ul li{
	list-style:none;
	float:left
}
.menu2 ul li:hover{
	border-top:3px solid #fff
}
.menu2 ul li a{
	text-decoration:none;
	padding:10px 15px;
	display:block;
	color:#afaaaa;
	font-family: 'Oswald', sans-serif;
	font-size:17px;
	transition:0.4s all ease;
	-webkit-transition:0.4s all ease;
	-moz-transition:0.4s all ease;
}
.menu2 ul li a:hover{
	color:#fff;
}
/*-------------------------*/
.content_wrapper{}
.content_wrapper h2{
	font-family: 'Oswald', sans-serif;
}
.content_wrapper p, .content_wrapper a{
	font-family: 'Roboto', sans-serif;
}
.left_content, .right_content{
	width:200px;
	background:#F5F6E6;
}
.left_content h2, .right_content h2 {
    background: green;
    color: white;
    padding: 5px;
    font-size: 25px;
}
.left_content p, .right_content p{
	margin:0px 5px;
}
.left_content ul, .right_content ul{
	padding:5px
}
.left_content ul li, .right_content ul li{
	list-style:none;
	margin-top:2px;
}

.left_content ul li a, .right_content ul li a{
	color:#747474;
	transition:0.4s all ease;
	-webkit-transition:0.4s all ease;
	-moz-transition:0.4s all ease;	
}
.left_content ul li a:hover, .right_content ul li a:hover{
	color:#000;
	text-decoration:underline
}
.middle_content{
	width:540px;
	background:#f7ebeb;
	padding:10px
}
.middle_content h2{
	background:url(img/headingicon.png) no-repeat #ddd;
	background-size:20px 20px;
	padding:8px 3px 7px 28px;
	background-position: 3px 19px;
	margin: 10px -10px;
}
.middle_content blockquote{
	background:url(img/quote.png) no-repeat #ddd;
	background-size:35px 40px;
	padding:24px 0px 12px 40px;
	background-position:5px 9px;
	font-weight:bold;
	border-left:3px solid red;
	margin-left:15px
}

.content_wrapper input{
	width:150px;
	height:20px;
	border-radius:5px;
	margin:5px;
	display:block
}
.content_wrapper input[type=submit]{
	width:75px;
	height:20px;
	background:green;
	color:white
}
.content_wrapper input[type=submit]:hover{
	cursor:pointer;
	
}

.footer_part{
	background:#000;
	padding-bottom:25px
}
.footer_part h2{
	color:#fff;
	font-family: 'Oswald', sans-serif;
	margin-left:5px;
	border-bottom:1px solid #fff
}
.footer_part ul{
	margin-left:5px;
}
.footer_part ul li{
	margin-top:2px
}
.footer_part a{
	color:#fff;
	text-decoration:none
}
.footer_part a:hover{
	color:orange
}
.footer_left{
	width:300px;
	margin-right:15px
}
.footer_middle{
	width:300px;
	margin-right:15px
}
.footer_right{
	width:322px;
}
.footer_right ul li{
	float:left;
	list-style:none;
	margin:2px 10px
}
.footer_right img{
	width:40px;
	height:40px
}
.copysec{
	background:orange;
	text-align:center;
	padding:5px;
	margin-bottom:5px
}